Commit 87f485e9 authored by Emil Velikov's avatar Emil Velikov Committed by Emil Velikov

scons: check for libXdamage 1.1 or later

Signed-off-by: default avatarEmil Velikov <emil.velikov@collabora.com>
Reviewed-by: Matt Turner's avatarMatt Turner <mattst88@gmail.com>
parent 43b09ee0
......@@ -645,7 +645,7 @@ def generate(env):
env.AddMethod(msvc2013_compat, 'MSVC2013Compat')
env.AddMethod(unit_test, 'UnitTest')
env.PkgCheckModules('X11', ['x11', 'xext', 'xdamage', 'xfixes', 'glproto >= 1.4.13', 'dri2proto >= 2.8'])
env.PkgCheckModules('X11', ['x11', 'xext', 'xdamage >= 1.1', 'xfixes', 'glproto >= 1.4.13', 'dri2proto >= 2.8'])
env.PkgCheckModules('XCB', ['x11-xcb', 'xcb-glx >= 1.8.1', 'xcb-dri2 >= 1.8'])
env.PkgCheckModules('XF86VIDMODE', ['xxf86vm'])
env.PkgCheckModules('DRM', ['libdrm >= 2.4.66'])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment